.t-edge .l {
  margin-top: 0px;
}

.t-edge .r {
  margin-top: 0px;
}

.wrap-corner .t-edge {
  margin-top: 0px;
  border-top-width: 0px;
  padding-top: 0px;
  padding-left: -2px;
}

a img {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  border-left-width: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.l-edge .r-edge {
  padding-left: 10px;
  margin-left: 0px;
  border-left-width: 0px;
  padding-top: 0px;
  margin-top: -5px;
  margin-bottom: -5px;
}

.pane-content p {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 3px;
  padding-top: 4px;
  background-color: transparent;
  margin-right: 0px;
}

.panel-pane .pane-content {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.pane-content .more-link {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.layout-content-reset li {
  margin-top: 0px;
}

a .s {
  margin-top: 103px;
}

p p {
  padding-left: 0px;
  margin-left: 0px;
  height: 18px;
  text-align: center;
  color: #1132d9;
  font-style: italic;
  padding-top: 0px;
  border-top-width: 0px;
  margin-top: 0px;
  font-weight: bold;
  background-color: transparent;
  background-image: none;
}

tr th {
  line-height: 8px;
  font-size: 10px;
  background-color: transparent;
  padding-left: 1px;
  padding-right: 1px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.rtecenter table {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

address span {
  color: #1c26e6;
  font-weight: bold;
  font-size: 1px;
  font-style: normal;
  text-decoration: none;
  line-height: 8px;
}

.field-content img {
  margin-top: 0px;
  margin-bottom: 0px;
}

.views-field .field-content {
  margin-top: 0px;
  width: 774px;
  padding-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 50px;
  padding-left: 0px;
}

.pane-content table {
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  border-bottom-width: 0px;
}

span span {
  line-height: 17px;
  font-size: 11.5px;
  font-style: normal;
  margin-left: 0px;
  padding-left: 2px;
}

.fieldset-legend a {
  font-weight: bold;
  font-size: 11px;
  font-style: italic;
  color: #0e96f0;
  background-color: transparent;
  padding-right: 0px;
  padding-left: 0px;
  margin-left: 2px;
}

.collapse-text-text table {
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-spacing: 2pxpx;
  margin-top: 0px;
  margin-left: 0px;
  border-top-color: #transparent;
  border-right-color: #transparent;
  border-bottom-color: #transparent;
  border-left-color: #transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 0px;
  border-collapse: collapse;
}

address font {
  font-weight: bold;
  color: #290ef2;
}

.field-item table {
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  width: 742px;
}

#intro h3 {
  background-image: url(/sites/ses/files/sweaver/sweaver_image_219.png);
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 85px;
}

#main #content {
  background-image: none;
  background-repeat: no-repeat;
}

p img {
  margin-top: 11px;
  margin-bottom: -30px;
  padding-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
}

div .collapse-text-fieldset {
  margin-left: 36px;
}

.collapse-text-text p {
  background-color: transparent;
  border-left-width: 1px;
  border-top-width: 1px;
  border-right-width: 6px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

p em {
  margin-left: 0px;
}

.rteright span {
  font-size: 5px;
  font-style: normal;
  font-weight: bold;
  color: #1c45e8;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 165px;
}

.pane-content .rteright {
  font-size: 4px;
  line-height: 7px;
  margin-top: -10px;
}

p .icon-image {
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: -5px;
  padding-right: 2px;
  padding-bottom: 0px;
  padding-top: 0px;
}

span img {
  margin-top: -5px;
}

font marquee {
  color: #fcffe8;
  font-size: 10px;
  width: 190px;
}

.rteright a {
  font-size: 11px;
  line-height: 19px;
  margin-top: 0px;
  padding-top: 0px;
  margin-left: 0px;
  font-style: normal;
  font-weight: normal;
  padding-left: 0px;
}

tr .rtecenter {
  padding-left: 0px;
}

tr td {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  background-color: transparent;
  height: 0px;
  background-attachment: scroll;
  background-image: none;
}

a input {
  margin-right: 0px;
  margin-left: -75px;
  margin-top: 52px;
}

.field-content a {
  font-size: 12px;
  font-weight: normal;
  margin-right: 45px;
  padding-right: 0px;
  padding-left: 0px;
}

.liScroll-container .mask {
  line-height: 5px;
  width: 661px;
}

.panel-pane h2 {
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

td h4 {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
}

.view.view-id-publications {
  margin-top: 15px;
}

.view.view-id-publications .views-field-title {
  clear: left;
  border-bottom: 1px solid #336699;
}

.view.view-id-publications .views-field-title h3 {
  padding: 0;
  margin: 0;
}

.view.view-id-publications .views-field-field-pub-category .field-content,
.view.view-id-publications .views-field-field-year .field-content,
.view.view-id-publications .views-field-field-activity-type .field-content,
.view.view-id-publications .views-field-field-research-area .field-content {
  font-style: italic;
  font-weight: bold;
  font-size: 8pt;
  margin: 0;
}

.view.view-id-publications .views-field-field-pub-category .views-label,
.view.view-id-publications .views-field-field-year .views-label,
.view.view-id-publications .views-field-field-activity-type .views-label,
.view.view-id-publications .views-field-field-research-area .views-label {
  font-style: italic;
  font-size: 8pt;
  margin: 0 2px 0 5px;
  padding: 0;
  line-height: 9px;
}

.view.view-id-publications .views-field-field-pub-category .views-label {
  margin-left: 0;
}

.view.view-id-publications div.views-field-field-abstract .field-content {
  width: auto;
  clear: both;
}

.view.view-id-publications div.views-field-field-abstract .field-content img {
  float: left;
  margin: 25px 5px 5px 0;
}

views-field views-field-nid {
  clear: both;
}

views-field views-field-nid .field-content {
  width: 100%;
  text-align: right;
}

#block-system-main > div > div > div.panel-flexible.panels-flexible-homepage2014.clearfix > div > div.panels-flexible-row.panels-flexible-row-homepage2014-3.clearfix > div > div.panels-flexible-column.panels-flexible-column-homepage2014-18.panels-flexible-column-last > div > div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix > div > div > div > div > div > div > div > div > ul {
  padding: 0 0 0 1.6em;
}

div.view-news-management-new div.field-content {
  width: 244px;
  height: 36px;
  margin-bottom: 7px;
  margin-left: -15px;
  background-color: #EEEEEE;
  padding-left: 15px;
  border-width: thin;
}

#newsregion2014 > div > div > div > div > ul > li.views-row > div > div {
}

#newsregion2014 > div > div > div > div > ul {
  margin-left: -9px;
  list-style-type: none;
}

#newsregion2014 > div > div > div > div > ul > li.views-row > div > div > a {
  text-decoration: none;
}

#newsregion2014 > h2 {
  margin-left: -55px;
}

#block-system-main > div > div > div > div.panels-flexible-row.panels-flexible-row-homepage2014-3.clearfix > div > div.panels-flexible-column.panels-flexible-column-homepage2014-18.panels-flexible-column-last > div > div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix.rownews {
  padding: 0 0 0 0;
}

div.view-news-management-new div.field-content:hover {
  background-color: Silver;
}

div.view-display-id-block_frontpage_newsflash div.view-content {
  width: 265px !important;
  height: 330px !important;
  margin-left: -7px;
}

div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix > div > div > div > div > div > div {
  margin-top: -11px;
}

#block-system-main > div > div > div.panel-flexible.panels-flexible-homepage2014.clearfix > div > div.panels-flexible-row.panels-flexible-row-homepage2014-3.clearfix > div > div.panels-flexible-column.panels-flexible-column-homepage2014-18.panels-flexible-column-last > div > div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix {
  padding: 0 0 0.0em 0;
}

#block-system-main > div > div > div.panel-flexible.panels-flexible-homepage2014.clearfix > div > div.panels-flexible-row.panels-flexible-row-homepage2014-3.clearfix > div > div.panels-flexible-column.panels-flexible-column-homepage2014-18.panels-flexible-column-last > div > div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix > div > div > div > div > div > div {
  height: 330px !important;
}

#block-system-main > div > div > div.panel-flexible.panels-flexible-homepage2014.clearfix > div > div.panels-flexible-row.panels-flexible-row-homepage2014-3.clearfix > div > div.panels-flexible-column.panels-flexible-column-homepage2014-18.panels-flexible-column-last > div > div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix > div > div > div > div > div > div > div.item-list {
  height: 30px !important;
}

#block-system-main > div > div > div.panel-flexible.panels-flexible-homepage2014.clearfix > div > div.panels-flexible-row.panels-flexible-row-homepage2014-3.clearfix > div > div.panels-flexible-column.panels-flexible-column-homepage2014-18.panels-flexible-column-last > div > div.panels-flexible-row.panels-flexible-row-homepage2014-19.panels-flexible-row-first.clearfix > div > div > div > div > div > div > div.item-list > ul {
  height: 10px !important;
  margin-top: -15px;
  color: red;
  font-size: 85%;
}

#newsregion2014 {
  margin-top: -345px;
}

#observepanel > div {
  height: 97px;
}

#simulatepanel > div {
  height: 97px;
}

#assesspanel > div {
  height: 97px;
}

#otherspanel > div {
  height: 197px;
}

#publicationspanel > div {
  height: 133px;
}

#oldnews2014 > div {
  height: 175px;
}

#oldnews2014 > div > div > div.item-list > ul {
  margin-top: -148px;
}

#oldnews2014 > div > div > div.view-content > table > tbody > tr > td > div > div {
  width: 310px;
}

#oldnews2014 > div > div > div.view-content > table > tbody > tr > td > div {
  width: 310px;
}

.ajax-progress-throbber {
  display: none;
}

.imagine {
  border: solid 1px transparent;
}

.imagine:hover {
  border-color: grey;
}

#imaginesurvey1 {
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-field-picture {
  float: left;
  margin: 10px 10px 10px 5px;
  width: 110px;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-body > div > p {
  width: 960px;
  text-align: justify;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr.row-2.row-last > td > div.views-field.views-field-field-picture > div {
  width: 110px;
}

#quicktabs-tabpage-initiatives-0 > div > div > table {
  border: 0px solid !important;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-title > strong {
  color: dodgerblue;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-title {
  margin: 0px 0px 0px 5px;
  border-bottom: 1px solid dodgerblue;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-body > div > p > a {
  margin-right: 0px;
}

#edit-submitted-subject {
  color: red;
}

#webform-component-subject > label {
  display: inline !important;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-nid > span > a {
  float: right;
  margin-right: 0px;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-nid > span {
  float: right;
  margin-right: 0px;
  width: 200px;
}

#quicktabs-tabpage-initiatives-0 > div > div > table > tbody > tr > td > div.views-field.views-field-nid {
  float: right;
  margin-right: 0px;
}

#node-322 > div > div > div > div > center > table {
  border: 0px solid #E0EAF5;
}

div.content > div.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-above {
  margin-bottom: 10px;
  margin-top: 50px;
}

div.content > div.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-above > div.field-items {
  display: flex;
  margin-top: 5px;
}

div.content > div.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-above > div.field-items > div > a {
  font-size: 7pt;
  font-weight: lighter;
}

#collapse-text-dynamic-form-number-1 > div > fieldset > div {
  background-color: aliceblue;
}

.newspostdate {
  color: red;
  font-weight: bold;
  position: relative;
  left: -40px;
}

.newsbulet {
  position: relative;
  top: 30px;
}

.newsLinkImportanceimage1 {
}

.newsLinkImportanceimage2 {
}

.newsLinkImportance1 {
  font-weight: bold;
  color: blue;
}

.newsLinkImportance2 {
  font-weight: bold;
  color: crimson;
}

#block-views-news-list-block-1 > div.content > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#block-views-news-list-block-1 > div.content > div > div > div.views-row > div > div.panel-panel.panel-col-first {
  width: 900px;
  margin-top: -20px;
  margin-bottom: -15px;
}

.newslisttitle {
  position: relative;
  left: 47px;
  font-size: 110%;
}

.newslistlink {
  position: relative;
  left: 50px;
}

#block-views-news-list-block-1 > div.content > div > div.view-content > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title > span > a {
  text-decoration: none;
}

#block-views-news-list-block-1 > div.content > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#block-views-news-list-block-1 > div.content > div > div > div.views-row:hover {
  background-color: #F0F0F0;
}

#views-exposed-form-news-list-block-1 > div > div > div {
  position: relative;
  margin-top: -20px;
  margin-bottom: -20px;
}

#edit-date-filter-value-year {
  background-color: #F0F0F0;
  color: crimson;
  display: inline;
  position: relative;
  top: -22px;
  left: 70px;
  cursor: help;
}

.eventstlisttitle {
  color: red;
  font-weight: bold;
  position: relative;
  left: -40px;
}

.eventbulet {
  position: relative;
  top: 30px;
}

.eventsdate {
  position: relative;
  left: 55px;
  display: inline;
}

.eventlocation {
  position: relative;
  left: 55px;
  display: inline;
}

.eventstype {
  position: relative;
  left: 55px;
  display: inline;
}

.eventlink {
  position: relative;
  left: 55px;
  display: inline;
}

.eventsother {
  position: relative;
  left: 55px;
  display: inline;
}

.eventsimage {
  position: relative;
  left: 50px;
  display: inline;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div {
  width: 965px;
  margin-top: -10px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-date > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-location > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-event-type- > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > div > a {
  margin-right: 0px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link {
  width: 900px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#quicktabs-tabpage-events-0 > div > div > div.views-row > div:hover {
  background-color: #F0F0F0;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div {
  width: 965px;
  margin-top: -10px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-date > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-location > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-event-type- > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > div > a {
  margin-right: 0px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link {
  width: 900px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#quicktabs-tabpage-events-1 > div > div > div.views-row > div:hover {
  background-color: #F0F0F0;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div {
  width: 965px;
  margin-top: -10px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-date > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-location > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-event-type- > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > div > a {
  margin-right: 0px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link {
  width: 900px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#quicktabs-tabpage-events-2 > div > div > div.views-row > div:hover {
  background-color: #F0F0F0;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div {
  width: 965px;
  margin-top: -10px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-date > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-location > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-event-type- > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > div > a {
  margin-right: 0px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link {
  width: 900px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#quicktabs-tabpage-events-3 > div > div > div.views-row > div:hover {
  background-color: #F0F0F0;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div {
  width: 965px;
  margin-top: -10px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-date > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-location > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-event-type- > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > div > a {
  margin-right: 0px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link {
  width: 900px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#quicktabs-tabpage-events-4 > div > div > div.views-row > div:hover {
  background-color: #F0F0F0;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div {
  width: 965px;
  margin-top: -10px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-title {
  width: 900px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-date > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-location > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-event-type- > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link > span {
  color: blue;
  position: relative;
  left: 50px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-other-link > div > a {
  margin-right: 0px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div > div.panel-panel.panel-col-first > div > div.views-field.views-field-field-link {
  width: 900px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row {
  border-bottom-style: dotted;
  border-width: 1px;
}

#quicktabs-tabpage-events-5 > div > div > div.views-row > div:hover {
  background-color: #F0F0F0;
}

